<!DOCTYPE html>
<html>
    <head>
        <title>3D Scanning and printing</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link href="CSS/estilos_generales.css" rel="stylesheet" type="text/css"/>
        <link href="https://fonts.googleapis.com/css?family=Turret+Road&display=swap" rel="stylesheet">
    </head>
    <body>
     <section>
            <h1>3D Scanning and printing3D Scanning and printing</h1>
            
            <article>
               
                <p> 
                   En esta oportunidad se conocieron las diferentes herramientas de scanner, y se comenzo con la impresion 3d de las piezas para el prototipo final
                </p>
                <img src="imagenes/IMG_20191220_155552.jpg" alt="" height="200px">
                <img src="imagenes/IMG_20191220_162944.jpg" alt="" height="200px">
                
            </article>
            </section>
    </body>
</html>